#import "queries/ClientTotalTrafficUsageByDomainsFragment.graphql"

query TotalTrafficUsageByViewerDomains(
    $intervalKey: String
) {
    viewer {
        login
        client {
            statistics {
                totalTrafficUsageByDomains(intervalKey: $intervalKey) {
                    ...ClientTotalTrafficUsageByDomainsFragment
                }
            }
        }
    }
}
